/*
Site For: Havana Wellness
Tracking Change: 161205#iO
*/
/* FONT LOAD */
@font-face {font-family: 'AmericanT'; src: url('fonts/AmericanT.eot'); src: url('fonts/AmericanT.eot') format('embedded-opentype'), url('fonts/AmericanT.woff2') format('woff2'), url('fonts/AmericanT.woff') format('woff'), url('fonts/AmericanT.ttf') format('truetype'), url('fonts/AmericanT.svg#AmericanT') format('svg'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'AmericanT'; src: url('fonts/AmericanTB.eot'); src: url('fonts/AmericanTB.eot') format('embedded-opentype'), url('fonts/AmericanTB.woff2') format('woff2'), url('fonts/AmericanTB.woff') format('woff'), url('fonts/AmericanTB.ttf') format('truetype'), url('fonts/AmericanTB.svg#AmericanTB') format('svg'); font-weight: bold; font-style: normal;}

/* RESET */
* {margin: 0; padding: 0; border:0; vertical-align: top;}
body {font-family:'AmericanT', Arial, sans-serif; font-size:16px; line-height:22px; color:#000;} p {padding:0 0 10px;}
h1, h2, h3, h4, h5, h6 {font-weight:700; line-height:normal; margin:0;} h1, h2, h3 {color:#000;} h4, h5, h6 {color:#000;} h1, h2 {font-size:48px; padding:0 0 15px;} 
h3 {font-size:36px; padding:0px 0 10px;} h4 {font-size:24px; padding:0px 0 10px;} h5 {font-size:18px; padding:0px 0 8px;} h6 {font-size:16px; padding:0px 0 8px;}

/* GENAREL */
.main, .container {width:1200px; margin:0 auto; position:relative;} .section {float:left; width:100%; clear:both;}
.container {position:static;} .center{text-align: center;} .clr, .clear {clear:both; line-height:0px; height:0; display:block;}
@media (min-width: 1600px) { .main, .container {width:1440px;} } @media (max-width: 1279px) and (min-width: 980px) { .main, .container {width:960px;} } 
@media (min-width: 768px) and (max-width: 979px) { .main, .container { width:720px;} } @media (max-width: 767px) { .main, .container {max-width:90%; width:90%; }}
.one-half, .one-third, .two-third, .one-fourth, .three-fourth {padding-bottom:10px; float:left;} .one-half {width:49%; padding-right:2%; position: relative;} .one-half.last {float:right; padding-right:0;} .one-third {width:32%; padding-right:2%;} .one-third.last {float:right; padding-right:0;} .two-third {width:66%; padding-right:2%;} .two-third.last {float:right; padding-right:0;} .one-fourth {width:23.5%; padding-right:2%;} .one-fourth.last {float:right; padding-right:0;} .three-fourth {width:74.5%; padding-right:2%;} .three-fourth.last {float:right; padding-right:0;} .one-half.fleft {padding-right:2%;} .one-half.fright {padding-right:0%;} .col-full, .full-col {width:100%; float:left; padding-bottom:10px;}
@media (max-width:767px) { .one-half, .one-fourth, .three-fourth {width:49%; padding-right:2%;} .one-fourth+.one-fourth {padding-right:0;} .one-third, .two-third {width:100%; padding-right:0;} }
@media (max-width: 599px) { .one-half, .one-third, .two-third, .one-fourth, .three-fourth {width:100%; padding-right:0%;} }

/* Fields */
button, input[type="button"], input[type="reset"], input[type="submit"] {border:2px solid #000000; border-radius:4px; vertical-align:top; box-sizing:border-box; -webkit-appearance:inherit; appearance:inherit; cursor:pointer; transition:background-color 300ms, color 300ms, border-color 300ms; padding:16px 35px 17px; background-color:#000000; color:#fff; font-size:18px; font-weight: bold; line-height:24px; font-family:'AmericanT', Arial, sans-serif;} 
input[type="reset"] {background-color:#616161; border-color:#616161;}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {border-color:#787878; background-color:#787878;} 
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {border-color:#787878; background-color:#787878;}

input[type="text"], input[type="email"], input[type="url"],input[type="password"], input[type="search"], input[type="tel"], input[type="date"], textarea, select {color: #666; border: 1px solid #bdbdbd; border-radius:0; box-sizing:border-box;}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="date"]:focus,  textarea:focus, select:focus {color: #111;} 
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="date"], textarea, select {font-family:'AmericanT', Arial, sans-serif; font-size:16px; margin-bottom:8px;padding: 22px 15px 23px 25px; border-radius: 4px;}

/*------ ## Links ------*/
a:link, a:visited {color:#000; text-decoration:none; outline:0; transition:color 350ms;}
a:focus, a:hover{color:#666; text-decoration:none;} a:active {color:#333; text-decoration:none;}

a.button, a.btn { background-color:#000000; border:2px solid #000000; color:#fff; font-size:16px; line-height:22px; padding:8px 18px 9px; text-decoration:none; text-align:center; display:inline-block; margin:4px 0 8px; transition:all 450ms; box-sizing:border-box; border-radius:4px;}
a.button+.button {margin-left:10px;} a.button:hover, a.btn:hover { background-color:#787878; border-color:#787878; color:#fff;}
/* Owl Carousel */
.owl-carousel { display: none; width: 100%; -webkit-tap-highlight-color: transparent; position: relative; z-index: 1;}
.owl-carousel .owl-stage {position: relative; -ms-touch-action: pan-Y;}
.owl-carousel .owl-stage:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.owl-carousel .owl-stage-outer {position: relative; overflow: hidden; -webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot {cursor: pointer;cursor: hand; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.owl-carousel.owl-loaded {display: block;} .owl-carousel.owl-loading {opacity: 0; display: block;} .no-js .owl-carousel {display: block;}
.owl-carousel.owl-hidden { opacity: 0;} .owl-carousel .owl-refresh .owl-item {display: none;}
.owl-carousel .owl-item {position: relative; min-height: 1px; float: left; -webkit-backface-visibility: hidden; -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.owl-carousel .owl-item img {display: block; -webkit-transform-style: preserve-3d; margin:0 auto;}
.owl-carousel.owl-text-select-on .owl-item {-webkit-user-select: auto; -moz-user-select: auto;-ms-user-select: auto; user-select: auto;}
.owl-carousel .owl-grab {cursor: move; cursor: -webkit-grab; cursor: -o-grab; cursor: -ms-grab; cursor: grab;}
.owl-carousel.owl-rtl { direction: rtl;} .owl-carousel.owl-rtl .owl-item { float: right;}
.owl-height {-webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out;}

.owl-nav { list-style:none; margin:0; padding:0; text-align:center; line-height:10px;}
.owl-nav .owl-prev, .owl-nav .owl-next { position:absolute; top:50%; margin-top:-20px; height:40px; line-height:40px; width:40px; background-repeat: no-repeat; background-position:50% 50%; background-size:16px auto; text-indent:-999em; text-align:left; z-index:29; transition:opacity 350ms, background-color 350ms; -ms-transition:opacity 350ms, background-color 350ms;} 
.owl-nav .owl-prev {left:-28px; background-image:url(images/prev2x.png);} .owl-nav .owl-next {right:-28px; background-image:url(images/next2x.png);}
.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover {opacity:.7;}

/* popup */
.popup {background: url(images/popup-bg.jpg) no-repeat 0 0/cover; max-width: 845px; padding: 40px 60px !important; overflow:visible !important;} 
.fancybox-close-small{top: -18px !important; right: -18px !important;}
.pcontent h2{font-size:33px; line-height:38px; color:#fff; padding-bottom:20px; font-weight:bold; text-align:center;}
.pcontent h5{font-weight:bold; color:#fff;} .pcontent p{color: #fff;} .pcontent p:last-child{padding: 0;}
.popup-form .mc-field-group input{width:100%; }
.popup-form .clear input[type="submit"]{width:220px;}
#mc_embed_signup div.mce_inline_error {margin: 0 0 6px !important; padding: 1px 10px !important; font-size: 14px !important; font-weight: 400 !important; line-height: 20px !important; border-radius: 3px !important;}
.fancybox-close-small:hover, .fancybox-close-small:active, .fancybox-close-small:focus{background-color: transparent !important; border-color: transparent !important;}
.fancybox-close-small:hover:after {color: #555; outline: 0 !important;}

/*------ ## Header ------*/
.header{padding: 20px 0 16px;} .site-header{margin-top: 20px;}
.site-logo{width: 285px;float: left;} .site-logo img{max-width: 100%;height: auto;} .site-top { float:right;} 
.visit-us{float: left;width: auto; margin-left: 70px; margin-top:120px; font-size:20px;} .visit-us p{padding: 0;} .visit-us p span{font-weight: 700;}

.social { float:right;margin-top: 40px; }.social span {display: inline-block;margin: 0 3px;height: 48px;width: 48px;overflow: hidden;text-align: left;}
.social span a{display: block;height: 48px;width: 48px;padding: 0;text-indent: -999px;background-position: 50px 50px;background-repeat: no-repeat;background-size: 154px auto;background-image: url(images/icon-social.png);transition: background-position 300ms}
.social span a.icon-fb{background-position: 0px 0px;} .social span a.icon-fb:hover {background-position: 0px -53px;}
.social span a.icon-ig{background-position: -53px 0px;} .social span a.icon-ig:hover {background-position: -53px -53px;}
.social span a.icon-tw{background-position: -106px 0px;} .social span a.icon-tw:hover {background-position: -106px -53px;}

.call-us {clear:right; float:right; margin-top:30px;  font-size:18px; line-height:26px;} .call-us p {padding:0px;} 
.call-us a {color: #000; text-decoration: none; font-weight: bold;} 

.call-action{background: url(images/call-action-bg.jpg) no-repeat 50% 50% / cover; text-align: center; padding: 40px 0 30px; color: #fff; margin-bottom:-5px; overflow:hidden;}
.call-action h3{color: #fff; font-weight: 400; font-size: 30px; line-height: 40px;}/* 
.call-action h3 a{color: #fff; text-decoration: none; font-weight: bold;} .call-action h3 a:hover{color: #d19c97} */
.call-action p{font-size:18px;}


h3.callaction{color: #000; font-weight:400 !important; font-size: 34px; line-height: 44px; text-align:center;}
h3.callaction a{color: #000; text-decoration: none; font-weight: bold;} h3.callaction a:hover{color: #d19c97}

.newsletter-form .news{padding:0 10px;}
.newsletter-form .news .mc-field-group{max-width:515px; width:100%; display: inline-block;}
.newsletter-form .news .mc-field-group input {width: 100%;}
.newsletter-form .news #mce-EMAIL, .newsletter-form .news #mce-FNAME{color: #000;} 
.newsletter-form .news .mc-field-group{margin-right:20px;}
.newsletter-form .news .clearbtn{display: inline-block; width:100px;}
.newsletter-form .news .clearbtn input#mc-embedded-subscribe {max-width: 100px; width:100%; text-align: center; padding: 19px 0 19px;}
#mc_embed_signup div.mce_inline_error{background-color: #fff !important; color: #ff0000 !important;}

.response {clear:both; float:left; width:100%; line-height:1.2; color:#fff; padding-bottom:10px;}


.imenus {padding-top: 90px; background:url(images/title-bg.png) no-repeat 50% 45px; margin-bottom: 15px;} 
.imenus h5, .imenus h4 {font-size:18px; line-height:22px; color:#000; padding-bottom:2px;}
.imenus h6 {font-size:16px; line-height:18px; padding-bottom:2px;} 
.imenus p {font-size:14px; line-height:18px; padding:0 0 12px;} .imenus p+h5 { padding-top:5px;}
.imenus .menus {float:left; width:33.33%; padding:0 20px; box-sizing:border-box; -webkit-box-sizing:border-box;}
.imenus .owl-item .menus {width:100%;}

.iform {padding-top: 90px; background:url(images/title-bg.png) no-repeat 50% 45px; margin-bottom: 15px; max-width:1180px; margin:0 auto;} 
.iform .buttons{display: block; width:180px; margin: 0 auto; text-align: center;} .iform .submit{width: 100%; font-size: 22px;}
.iform input[type="text"], .iform input[type="password"], .iform input[type="email"], .iform select, .iform textarea  {width:100%;}
.iform .error-all{font-size: 18px; font-weight: bold; width: 100%; text-align: center; margin-bottom: 10px; color: red;}
.iform .error{position: absolute; right: 30px; top:5px; color: red;}
.iform .error-all.success{color: green;}

.banner{position: relative;}
.banner .thumbs img {height: auto; width: 100%;}
.down{position: absolute; bottom: -25px; left: 50%; width: 68px;height: 68px;margin-left: -34px; z-index: 5;}
.down span{background: url(images/icon-down.png) no-repeat; display: block; height: 68px; cursor:pointer}

.wrap{padding: 30px 0 0;} .contents{padding: 30px 0 45px;} .icontent {max-width: 1180px; margin: 0 auto;} 
.icontent .gift{max-width:460px; display:block; width:100%; margin:0 auto 20px; background:url(images/gift-bg.jpg) no-repeat center center; padding:20px 6px; -webkit-border-radius:5px;  -moz-border-radius:5px; border-radius:5px;}
.icontent .gift h5{color:#fff; font-weight:700; padding:0;} .icontent .gift h5 a{color:#f7d291;}

.contents .title{padding-bottom: 45px;} .contents .title span{display: block; font-size:36px;}
.contents h1, .contents h2 {font-weight: normal;font-size: 48px;line-height: 46px;}
.contents h3{font-size: 36px; line-height: 42px; font-weight: bold;} .contents h3.title{ padding-bottom: 35px; }

.bottom{background: url(images/footer-bg.jpg) no-repeat 50% 50% / cover fixed; padding: 90px 0 80px; color: #fff;position: relative;}
.bottom .main{z-index: 1; max-width: 1200px;}
.bottom .title{text-align: center;color: #fff; font-size: 48px; line-height: 46px; font-weight: normal;padding-bottom: 45px;} 
.bottom .title span{display: block; font-size:36px;}
.bottom:after{background: #000; position: absolute; content: ""; left: 0; right: 0; top: 0; bottom: 0; opacity: 0.7;z-index: 0;}

.footer{padding: 24px 0 18px; font-size: 14px;} .footer p{padding: 0 0 6px}
.footer .copyinfo{float: left; margin-left: 180px;}
.footer .siteby{float: right; margin-right: 280px;}
.footer .over{position: absolute;bottom: -40px; right: 0; width:240px; height: 200px; background-image: url(images/footer-bottom.png);background-repeat: no-repeat;background-position: 100% 100%;background-size: contain;}

/* Responsive */
@media (min-width:1600px){ .visit-us{margin-left:195px;} .inline{top: 150px;}}
@media (max-width: 1279px){

    .pcontent h2 {font-size: 28px; line-height: 33px; padding-bottom: 15px;}
    .pcontent h5{font-size: 16px; padding: 0px 0 6px; line-height: 20px;}
    .pcontent p{font-size: 15px;}

    .header {padding:6px 0 7px;} .site-logo{width: 180px;} .site-top {margin-top:15px;} 
	.visit-us{width: 320px;text-align: center;margin: 40px 106px 0; font-size: 18px;} 
    .social {margin-top: 10px;} .social span {height: 24px; width: 24px;} 
    .social span a { background-size: 77px auto; height: 24px; width: 24px; }
    .social span a.icon-fb:hover {background-position: 0px -27px;} .social span a.icon-ig{background-position: -27px 0px;} 
    .social span a.icon-ig:hover {background-position: -27px -27px;} .social span a.icon-tw{background-position: -53px 0px;} 
    .social span a.icon-tw:hover {background-position: -53px -27px;} .call-us{margin-top: 15px; font-size: 18px;line-height: 24px;}
    .down{width: 30px; height: 30px; margin-left: -15px;bottom: -12px;} .down span {background-size:30px auto; height: 30px;}

    .iform, .imenus { background-size:200px auto;}
    .footer {padding: 15px 0 10px;}.footer .over{width: 160px; bottom: -32px;} 
    .footer .copyinfo{margin-left: 100px;} .footer .siteby{margin-right: 180px;}
	.icontent, .imenus, .bottom-block { max-width:96%; margin:0 auto;}
	
	.newsletter-form .news .mc-field-group {max-width: 400px;}
}
@media (max-width: 979px) and (min-width: 768px){
    .site-logo{width: 150px;} .visit-us {width: 320px; margin:30px 0 0 20px; font-size: 16px;}

    .fancybox-slide>*, .active-load{max-width: 700px;}
    .pcontent h2 {font-size: 25px; line-height: 30px; padding-bottom: 14px;} 
    .pcontent p{font-size: 14px;}

    .call-us{margin-top: 0; font-size: 16px; line-height: 22px;}
    .footer {font-size: 12px;}.footer .over{width:120px;} 
    .footer .copyinfo{margin-left:90px;} .footer .siteby{margin-right:140px;}
    .call-action h3{font-size: 24px; line-height: 30px;}
	h3.callaction {font-size: 24px; line-height: 30px;}
	
	.newsletter-form .news .mc-field-group {max-width: 325px;}
    .newsletter-form .news .clearbtn input#mc-embedded-subscribe{padding: 16px 35px 17px;}

}
@media (max-width: 979px){
    .bottom {padding: 40px 0 35px;}
    .iform, .imenus {padding: 45px 0 0; background-position: 50% 25px;}
    .contents {padding:25px 0;} .wrap{padding-top: 10px;}
    .contents h1, .contents h2{ font-size:24px; line-height: 30px; }
    .contents h3, .contents h4{ font-size:18px; line-height: 24px; }
    .contents .title, .bottom .title {font-size:24px; line-height: 30px; padding-bottom: 25px;} 
    .contents .title span, .bottom .title span{font-size:20px;} 
    .contents h3.title{font-size:20px; padding-bottom: 20px;}
}
@media (max-width:767px)  {
    body{min-width: 318px; font-size:13px; line-height:19px;} .site-logo{width:85px; float: none; margin: 0 auto;} 
    .header .social{margin-top:6px;} .visit-us p span{display: block;}
    .site-top, .visit-us{width: 100%; max-width:290px; float: none; text-align: center; margin:0 auto; font-size: 12px; line-height: 18px;} 
    
    .fancybox-slide>*, .active-load{max-width: 90%; padding: 20px 30px !important;} 
    .pcontent h2 {font-size: 18px; line-height: 22px; padding-bottom: 10px;}
    .pcontent p{font-size: 12px;}
    
    .call-us{float: left; clear:none;margin:6px 0 0 3px; font-size: 14px; line-height:24px;}
    .footer {font-size: 11px; line-height: 16px; text-align: left;} 
    .footer .over{width:140px; bottom:0px;} .footer .copyinfo, .footer .siteby{float: none; width: 100%;} 
    .footer .copyinfo{margin-left:0;} .footer .siteby{margin-right:0;}
    .call-action h3{font-size: 18px; line-height: 24px;}
     h3.callaction{font-size: 18px; line-height: 24px;}
	.imenus h5, .imenus h4 {font-size:16px; line-height:18px;} .imenus h6 {font-size:14px; line-height:17px;}
	.imenus p {font-size:12px; line-height:16px; padding:0 0 8px;} .imenus p+h5 { padding-top:4px;}
	.imenus .menus {padding:0 15px;} .owl-nav .owl-prev {left:-20px;} .owl-nav .owl-next {right:-20px;}
	input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="date"], textarea, select {padding:13px 10px 14px 18px; margin-bottom:5px;}
	button, input[type="button"], input[type="reset"], input[type="submit"] {padding:10px 25px 11px;} .iform .submit {width:auto; font-size:18px;}
	

	.newsletter-form .news .mc-field-group {max-width: 100%; display: block;}
	.newsletter-form .news .mc-field-group + .mc-field-group{margin-right:0; margin-top:10px;}
	.newsletter-form .news {padding: 0;}
	.newsletter-form .news .clearbtn {width: 100px; display:block; margin:10px auto 0;}
	.newsletter-form .news .clearbtn input#mc-embedded-subscribe{padding: 10px 25px 11px;}
    .newsletter-form .news .mc-field-group + .mc-field-group{margin-top: 5px;}
	
	
}
@media (max-width:599px)  {
    .fancybox-slide>*, .active-load{padding: 15px 20px !important;}
    .pcontent h2 {font-size: 17px; line-height: 20px;}
    .pcontent h5{font-size: 14px; line-height: 18px;}
    .pcontent p{padding: 0 0 6px;} 

    .icontent .gift{max-width: 300px} .icontent .gift h5{font-size: 16px;}



}
@media (max-width:479px)  {
    .footer{ text-align: center; }.footer .over{width: 120px; bottom: 45px;}
    .call-action h3 a{display: block;}
}
